???File Path
==========
***...\Models\travel\ServiceModels.cs


// @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
// @@@@@@@@@@@@@@@@  MasterGrouping  @@@@@@@@@@@@@@@@
// @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
public class MdlMasterGrouping : MdlUserAction {

	public long binMasterGroupingId { get; set; } = 0;
	
	[Required(AllowEmptyStrings = false)]
	[DisplayFormat(ConvertEmptyStringToNull = false)]
	[StringLength(100)]
	[Display(Name = "Grouping Name")]
	public string strGroupingName { get; set; } = "";
	public short sinGroupingSysType { get; set; } = 1;
	public short sinGroupingGui { get; set; } = 1;
	public string strRemarks { get; set; } = "";
	
	public short sinRecordStatus { get; set; } = 1;
	public short sinOrder { get; set; } = 0;
}

public class MdlReqMasterGrouping : MdlRequest {

	public MdlMasterGrouping mdlMasterGrouping { get; set; } = new MdlMasterGrouping();
}

public class MdlResMasterGrouping : MdlResponse {

	public MdlMasterGrouping mdlMasterGrouping { get; set; } = new MdlMasterGrouping();
}

public class MdlResMasterGroupingList : MdlResponse {

	public List<MdlMasterGrouping> lstMdlMasterGrouping { get; set; } = new List<MdlMasterGrouping>();
}

public class MdlResMasterGroupingInit : MdlResponse {


	public List<MdlMasterGrouping> lstMdlMasterGrouping { get; set; } = new List<MdlMasterGrouping>();
}

